[Overview][Types][Classes][Procedures and functions][Index] | Reference for unit 'LCLResCache' (#lcl)

# TResourceCache.CompareDescriptors

CompareDescriptors - returns 0 if descriptors are equal, -1 if Desc1 is less, 1 if Desc1 is greater

## Declaration

Source position: lclrescache.pas line 101

`public function TResourceCache.CompareDescriptors(`
`Tree: TAvgLvlTree;`
`Desc1: Pointer;`
`Desc2: Pointer`
`):Integer; virtual; abstract;`

The latest version of this document can be found at lazarus-ccr.sourceforge.net .